{
  "name": "joi-to-swagger",
  "version": "3.1.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "tap tests.js",
    "test:travis": "tap --reporter=tap tests.js",
    "lint": "eslint ./"
  },
  "engines": {
    "node": ">=8.9.0"
  },
  "keywords": [
    "joi",
    "swagger",
    "schema",
    "api",
    "convert",
    "openapi"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/pawelnicewicz/joi-to-swagger.git"
  },
  "author": "Jocelyn Badgley <joc@twipped.com>",
  "license": "MIT",
  "devDependencies": {
    "eslint": "~5.0.1",
    "eslint-config-twipped": "~2.5.0",
    "eslint-plugin-node": "~6.0.0",
    "eslint-plugin-promise": "~3.8.0",
    "@hapi/joi": "^15.0.3",
    "tap": "~12.0.1",
    "tapsuite": "~1.1.1"
  },
  "peerDependencies": {
    "@hapi/joi": ">= 15"
  },
  "files": [
    "index.js"
  ],
  "dependencies": {
    "lodash.find": "^4.0.0",
    "lodash.get": "^4.0.2",
    "lodash.merge": "~4.6.1",
    "lodash.set": "~4.3.2"
  }
}
